html{font-size: 70%;
}


body {padding: 0; 
	 margin-left: 0em; 
        margin-right: 0em; 
        margin-top: 0em; 
        margin-bottom: 0em; 
	 font: 1.2em verdana; 
        background-color:#D2CAB5;
        background-image: url("../images/sf2.jpg"); 
        background-repeat: repeat-y;
        background-position: center top; 
        background-size: auto;
}

#page {
    width: 90em;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    padding: 0 0 0 0;
}


#top {display: block;
      width: 100%;
      margin-top:1em;
      padding-top: 0.125em; 
      padding-bottom: 1.5em;
      height: 7em; 
}

#top img {float: left; 
          padding: 0.25em;
          width: 10em;
          height: 6.5em;
          margin-top: -1em;
          margin-left: 5.5em;   
}

#nome{background: #811310; 
      width: 73.5em;
      height: 8.2em;
      margin-left: 4.5em;
      margin-top: 1.5em;   	
}	

#nome h1 {font: bold 1.3em verdana; 
         padding: 0.5em 0 0 0; 
	 margin-left: 11.6em; 
         letter-spacing: 0.062em; 
         color: #f6f0ea;
}

#nome h2 {font: bold 1.2em verdana; 
         padding: 0; 
	 margin-left: 25em; 
         letter-spacing: 0.062em; 
         color: #ccbeb0;
}	

#nome img {padding: 0.25em;
          width: 58em;
          height: 34em;
          margin-left: 4.75em; 
          background: #EEE9BF; 
}



#menu { display: block;
       padding-top: 1.5em; 
       padding-bottom: 1.5em;
       padding-left: 1.5em;
       padding-right: 1.5em;
       margin-left: 16.8em;
       margin-top:-1em;
       background: #fdfbec; 
       height: 26.1em; 
       width:57em;
}


#destra {float: right; 
         background: transparent; 
         margin: 0em;
}

#destra img {
    padding: 0em;
    width: 44em;
    height: 26.1em;
    margin: 0em;
    background: #EEE9BF;
}

p img {
    width: 8em;
    height: 1.5em;
}



#outerbox {
      width: 44em;
      overflow:hidden;
  }

#sliderbox {
     position: relative;
     width: 176em;
     animation: slide 20s infinite;
}

#sliderbox img {
    float: right;
}

@keyframes slide {


   0% {
     left: 0em;
   }

   20% {
     left: 0em;
   }

   25% {
    left: -44em;
   }

   45% {
     left: -44em;
   }

   50% {
    left: -88em;
   }

   70% {
    left: -88em;
   }

   75% {
     left: -132em;
    }

   95% {
    left: -132em;
  }

  100% {
    left: -132em;
   }
}



#sinistra {float:left;
       padding: 0em; 
       margin: 0em;
       width: 13em;
       height: 26.1em;
       background: #D2CAB5;
}

#sinistra ul {list-style-type: none;
              padding: 0;
              margin: 0;
}

#sinistra li {line-height: 2.4em; 
             padding-left: 1.15em;
             margin: 0.15em 0;
             border-bottom-style:dotted;
             border-bottom-color: #fdfbec;
             border-bottom-width:0.09em;
}

#mag {background-image:url("../images/file2.png"); 
        background-repeat: no-repeat;
        background-position: right; 
        float: right;
	 width:3em;
        height:2em;   
}

#mag:hover :focus {background-image:url("../images/file.png"); 
        background-repeat: no-repeat;
        background-position: right; 
        float: right;
	 width:3em;
        height:2em;   
}


#corpo  { display: block;
        height: auto; 	
        margin:0; 
        padding: 0.5em 6em 1em 6em; 
        overflow: hidden; 
        margin-bottom: 1em; 
        width: 69em;
}

#bottom  { display: block;
        height: auto; 	
        margin:0; 
        padding: 0.5em 6em 1em 6em; 
        overflow: hidden; 
        margin-bottom: 1em; 
        width: 69em;
}

	
#corpo h1 {font:  bold 1.4em verdana; 
    color: #811310; 
    margin:0; 
    padding: 0;
}

#corpo h2 {font: 1.3em verdana; 
    color: #811310; 
    margin:0; 
    padding: 0;
}


#corpo p{ 
  color: black;
  line-height: 1.4em;
}


p strong{color: #811310;
    font-weight:  normal;

}

#corpo ul{list-style-type: circle;
        list-style-position: outside;
        list-style-image:none;
}

strong{color: #811310;
    font-weight:  normal;

}


#corpo li{ 
          line-height: 1.4em;
          
}

#part strong{color: #811310;
font-weight:  normal;
    
}

#ses strong{color: #811310;
   font-weight:  bold;
}
b{color: #811310;
font-weight:  normal;

}

b strong{color: black;
font-weight:  bold;

}


a {color: #811310;
   background: inherit; 
   text-decoration: none;
}

a:hover {color: #444326;
        background: inherit; 
        text-decoration: none;
}
a:focus {color: #444326;
        background: inherit; 
        text-decoration: none;
}

#corona {
  padding: 0.5em;
  font-weight:  bold;
  border: 0.2em solid #811310;
}
#corona strong{font-weight:  bold;
}


#corpo table {
  border-collapse: collapse;
}

#corpo td, th {
  padding: 1em;
  text-align: left;
  border: 0.1em solid #fdfbec;
}


#corpo td h2{font: 1.3em verdana; 
    color: #811310; 
    margin:0em; 
    padding: 0em;
}


#bottom table {
  border-collapse: collapse;
}



#bottom tr, th {
  padding: 1em;
  border: 0.00005em solid #fdfbec;
}


dd { 
  display: block;
  margin-top: -1.25em;
  margin-left: 3em;
}